Bug 846371 - Clarify Red Hat Enterprise Linux host preparation instructions regarding networking and user authentication.
Clarify Red Hat Enterprise Linux host preparation instructions regarding netw...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks: 815463
  Show dependency treegraph
 
Reported: 2012-08-07 11:08 EDT by Stephen Gordon
Modified: 2014-03-25 03:11 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-5.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:23:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-08-07 11:08:13 EDT
Description of problem:

> * Procedure 8.1. Installing Red Hat Enterprise Linux
> ** If you intend to use Virtual Local Area Networks (VLANs) in your
> Red Hat Enterprise Virtualization environment, ensure that they are
> configured for access to the Red Hat Enterprise Virtualization
> Manager.
>
> -> cumbersome. All you need to say is make sure there is connectivity
> between the RHEV Manager and the host.
>
> -> The note regarding the useradd is phrased in a complex manner -
> Both Miki and myself had to read it twice just to understand what it
> means. The location is also probably wrong, should be in the RHEV
> preparations.
Comment 1 Stephen Gordon 2012-08-27 14:17:12 EDT
> ** If you intend to use Virtual Local Area Networks (VLANs) in your
> Red Hat Enterprise Virtualization environment, ensure that they are
> configured for access to the Red Hat Enterprise Virtualization
> Manager.

Is now:

"Following successful installation of Red Hat Enterprise Linux 6 Server, ensure that there is network connectivity between your new Red Hat Enterprise Linux host and the system on which your Red Hat Enterprise Virtualization Manager is installed."

> -> The note regarding the useradd is phrased in a complex manner -
> Both Miki and myself had to read it twice just to understand what it
> means. The location is also probably wrong, should be in the RHEV
> preparations.

Is now:

"If you intend to use directory services for authentication on the Red Hat Enterprise Linux host itself then you must ensure that the authentication files required by the <command>useradd</command> command are locally accessible. The <package>vdsm</package> package, which provides software that is required for successful connection to Red Hat Enterprise Virtualization Manager, will not install correctly if these files are not locally accessible."

I have left the location as is, this is the appropriate location as it relates to a decision made when installing Red Hat Enterprise Linux 6 Server. I do think the wording is still somewhat cumbersome, but I'm open to suggestions given the nature of the problem we're trying to describe.
Comment 2 Stephen Gordon 2012-08-27 14:17:50 EDT
Topic 10236, revision 223636.
Comment 3 Stephen Gordon 2012-08-29 10:17:59 EDT
Step 2 should have a heading, for consistency (or the heading on step 1 should be removed).
Comment 4 Stephen Gordon 2012-08-29 10:45:09 EDT
Topic 10236, revision 227838.

Note You need to log in before you can comment on or make changes to this bug.